Skip to main content
GET
/
orgs
/
{org_id}
/
microphones
/
{microphone_id}
Get microphone
import requests

url = "https://vued-office-api-dev.onrender.com/v1/orgs/{org_id}/microphones/{microphone_id}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
{
  "id": "<string>",
  "object": "microphone",
  "room_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org_id
string<uuid>
required
microphone_id
string
required

Response

200 - application/json

Microphone.

id
string
object
enum<string>
Available options:
microphone
room_id
string<uuid>
Last modified on June 29, 2026